header {
  background-color: #333333;
  color: #bbbbbb;
  padding: 5px;
}

footer {
  background-color: #151515;
  color: #bbbbbb;
}
.prabaixo {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
}
body {
  background-image: url("../img/bkgrnd2.png");
}

.espacado {
  margin: 1em;
}

.btn {
  border-style: solid;
  border-color: #000066;
  margin-top: 5px;
  margin-bottom: 5px;
}

.modal-dialog {
  border-style: solid;
  border-width: 3px;
  border-color: black;
  border-radius: 5px;
}

.modal-body {
  border-top-style: solid;
  border-bottom-style: solid;
  border-top-width: 3px;
  border-bottom-width: 3px;
  border-color: black;
  background-color: #ccd;
}
.modal-header, .modal-footer {
  background-color: #cccccc;
}

.btproximo { }

.btx {
  line-height: 58px;
}
.corbotao {
  width: 200px;
  margin: 20px;
  background-color: #22d;
}

.btn-menu {
 margin-left: 2px;
 margin-right: 2px;
 padding-left: 5px;
 padding-right: 5px;
 height: 32px;
}
.btnimenu {
  width: 32px;
  height: 32px;
}
.botoesdomenu {
  align-items: center;
}
footer a {
  color: #dddddd;
}

.somedaqui {
  display: none;
}

.modal-footer .btn {
   margin: auto;
}
.modal-header, .modal-body {
  padding: 5px;
}
.modal-dialog hr {
  margin: 8px;
}
@media(max-width: 550px) {
.esconde { display: none; }
}


@keyframes APARECENDO {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}

.aparecendo {
  animation-name: APARECENDO;
  animation-duration: 3s;
}
@keyframes INDOPRALA {
  0%   { transform: translateX(-500px); }
  50%  { transform: translateX(+200px); }
  90% { transform: translateX(-30px); }
  95% { transform: translateX(+10px); }
  99% { transform: translateX(-5px); }
  100% { transform: translateX(0px); }
}

.indoprala {
  animation-name: INDOPRALA;
  animation-duration: 1s;
}
